Subject: [tsvwg] WG: New Version Notification for draft-geib-tsvwg-diffserv-intercon-08.txt

From: <[email-masked]>
Date: Wed, 12 Nov 2014 11:54:48 +0100

Hi Gorry,

as draft -07 refers to two annexes, but doesn't contain them, I've re-submitted version -08 of Diffserv Intercon.

The core text of the draft has not been changed. The annexes are intended to explain some of the issues which led to this draft. If they are felt to be controversial, not necessary or create a significant amount of questions, I'd rather like to remove them.

I'll contact some carrier representatives and ask them for comments with version -08.

Regards,

Ruediger

-----Ursprüngliche Nachricht-----
Von: [email-masked] [mailto:[email-masked]] 
Gesendet: Mittwoch, 12. November 2014 11:44
An: Geib, Rüdiger; David L. Black; David L.Black; Geib, Rüdiger
Betreff: New Version Notification for draft-geib-tsvwg-diffserv-intercon-08.txt

A new version of I-D, draft-geib-tsvwg-diffserv-intercon-08.txt
has been successfully submitted by Ruediger Geib and posted to the IETF repository.

Name:		draft-geib-tsvwg-diffserv-intercon
Revision:	08
Title:		DiffServ interconnection classes and practice
Document date:	2014-11-12
Group:		Individual Submission
Pages:		22
URL:            http://www.ietf.org/internet-drafts/draft-geib-tsvwg-diffserv-intercon-08.txt
Status:         https://datatracker.ietf.org/doc/draft-geib-tsvwg-diffserv-intercon/
Htmlized:       http://tools.ietf.org/html/draft-geib-tsvwg-diffserv-intercon-08
Diff:           http://www.ietf.org/rfcdiff?url2=draft-geib-tsvwg-diffserv-intercon-08

Abstract:
   This document proposes a limited and well defined set of DiffServ
   PHBs and codepoints to be applied at (inter)connections of two
   separately administered and operated networks.  Many network
   providers operate MPLS using Treatment Aggregates for traffic marked
   with different DiffServ PHBs, and use MPLS for interconnection with
   other networks.  This document offers a simple interconnection
   approach that may simplify operation of DiffServ for network
   interconnection among providers.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat